<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="ISO-8859-1" />
   <link href="css/folha_de_estilos.css" rel="stylesheet" />
</head>

<body>
	<div id="aparelho">
		<div id="pagina">
        <h2>BOA Copa</h2>
		<h3>Bem-vindo!</h3>
        <div class="centeredText">
            <img class="mainIconContainer" src="imagens/ball.png"/>
       </div>
        <h3>Sistema de apostas para jogos da Copa do mundo</h3>
        <div class="centeredText">
            <a href="paginas/menu.html">
                <button class="button mainButton">Menu</button>
            </a>
        </div>
		<a href="#" id="btnVoltar" class="botoes" onclick="alert('Botao Voltar');" ></a>
		<a href="#" id="btnHome" class="botoes" onclick="alert('Botao Home');" ></a>
		<a href="#" id="btnHistorico" class="botoes" onclick="alert('Botao Historico');" ></a>
		</div>
	</div>
</body>
</html>